create table REMQ_MSG_CUSTOM_FROM
(
    ID         VARCHAR2(36),
    MSG_ID     VARCHAR2(36),
    MSG_NO     VARCHAR2(50),
    CHAT_NAME  VARCHAR2(200),
    FROM_TABLE VARCHAR2(100),
    TABLE_ID   VARCHAR2(36),
    BUSI_NO    VARCHAR2(300),
    STATE_FLAG VARCHAR2(1),
    NOTES      VARCHAR2(2000),
    CREATED_BY VARCHAR2(100),
    CREATED_ON TIMESTAMP(6)
)
/

